Proxmox VE 1.x is now End of Life (EoL)

Proxmox VE 1.x is now End of Life (EoL)

Get Social!

proxmox_logoVersion 1.x of Proxmox VE is now end of life. This means that Proxmox will no longer be supported, bugs will not be fixed and security fixes will not be released. You will still receive the standard rift of Debian 6 patches and updates from the Debian repositories.

If you are still on version 1.x of Proxmox VE you should upgrade to Proxmox 2.2 as soon as possible. See the official Proxmox wiki on upgrading.

http://pve.proxmox.com/wiki/Upgrade_from_1.9_to_2.0

See our blog post on installing Proxmox 2 – Yes, I know it’s version 2.1 but, the steps are the same for Proxmox 2.2.


Related posts:


Leave a Reply

Visit our advertisers

Search

Quick Poll

Do you use ZFS on Linux?

Visit our advertisers